@import url(https://fonts.googleapis.com/css?family=Nunito);.p-0 {
  padding: 0 !important;
}

.p-5 {
  padding: 5px !important;
}

.p-10 {
  padding: 10px !important;
}

.p-15 {
  padding: 15px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-25 {
  padding: 25px !important;
}

.p-30 {
  padding: 30px !important;
}

.p-35 {
  padding: 35px !important;
}

.p-40 {
  padding: 40px !important;
}

.p-50 {
  padding: 50px !important;
}

.p-60 {
  padding: 60px !important;
}

.p-70 {
  padding: 70px !important;
}

.p-80 {
  padding: 80px !important;
}

.p-90 {
  padding: 90px !important;
}

.p-100 {
  padding: 100px !important;
}

.p-150 {
  padding: 150px !important;
}

.p-200 {
  padding: 200px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-15 {
  padding-bottom: 15px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-25 {
  padding-bottom: 25px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-35 {
  padding-bottom: 35px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pb-80 {
  padding-bottom: 80px !important;
}

.pb-90 {
  padding-bottom: 90px !important;
}

.pb-100 {
  padding-bottom: 100px !important;
}

.pb-110 {
  padding-bottom: 110px !important;
}

.pb-120 {
  padding-bottom: 120px !important;
}

.pb-130 {
  padding-bottom: 130px !important;
}

.pb-140 {
  padding-bottom: 140px !important;
}

.pb-150 {
  padding-bottom: 150px !important;
}

.pb-200 {
  padding-bottom: 200px !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-15 {
  padding-top: 15px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-25 {
  padding-top: 25px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-35 {
  padding-top: 35px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pt-120 {
  padding-top: 120px !important;
}

.pt-130 {
  padding-top: 130px !important;
}

.pt-140 {
  padding-top: 140px !important;
}

.pt-150 {
  padding-top: 150px !important;
}

.pt-200 {
  padding-top: 200px !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pr-5 {
  padding-right: 5px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pr-15 {
  padding-right: 15px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pr-25 {
  padding-right: 25px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pr-35 {
  padding-right: 35px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.pr-60 {
  padding-right: 60px !important;
}

.pr-70 {
  padding-right: 70px !important;
}

.pr-80 {
  padding-right: 80px !important;
}

.pr-90 {
  padding-right: 90px !important;
}

.pr-100 {
  padding-right: 100px !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pl-5 {
  padding-left: 5px !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.pl-15 {
  padding-left: 15px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.pl-25 {
  padding-left: 25px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.pl-35 {
  padding-left: 35px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.pl-60 {
  padding-left: 60px !important;
}

.pl-70 {
  padding-left: 70px !important;
}

.pl-80 {
  padding-left: 80px !important;
}

.pl-90 {
  padding-left: 90px !important;
}

.pl-100 {
  padding-left: 100px !important;
}

.br-2 {
  border-radius: 2px !important;
}

.br-3 {
  border-radius: 3px !important;
}

.br-4 {
  border-radius: 4px !important;
}

.br-5 {
  border-radius: 5px !important;
}

.br-6 {
  border-radius: 6px !important;
}

.br-7 {
  border-radius: 7px !important;
}

.br-8 {
  border-radius: 8px !important;
}

.br-9 {
  border-radius: 9px !important;
}

.br-10 {
  border-radius: 10px !important;
}

.b-radius {
  border-radius: 50% !important;
}

.float-right {
  float: right !important;
}

.float-left {
  float: left !important;
}

.float-none {
  float: none !important;
}

.fullwidth {
  width: 100% !important;
}

.no-margin {
  margin: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-35 {
  margin-bottom: 35px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.mb-150 {
  margin-bottom: 150px !important;
}

.mb-200 {
  margin-bottom: 200px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-25 {
  margin-top: 25px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-35 {
  margin-top: 35px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-15 {
  margin-left: 15px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-25 {
  margin-left: 25px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.ml-35 {
  margin-left: 35px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.ml-70 {
  margin-left: 70px !important;
}

.ml-80 {
  margin-left: 80px !important;
}

.ml-90 {
  margin-left: 90px !important;
}

.ml-100 {
  margin-left: 100px !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mr-15 {
  margin-right: 15px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-25 {
  margin-right: 25px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mr-35 {
  margin-right: 35px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.mr-60 {
  margin-right: 60px !important;
}

.mr-70 {
  margin-right: 70px !important;
}

.mr-80 {
  margin-right: 80px !important;
}

.mr-90 {
  margin-right: 90px !important;
}

.mr-100 {
  margin-right: 100px !important;
}

.m-0 {
  margin: 0 !important;
}

.m-5 {
  margin: 5px !important;
}

.m-10 {
  margin: 10px !important;
}

.m-15 {
  margin: 15px !important;
}

.m-20 {
  margin: 20px !important;
}

.m-25 {
  margin: 25px !important;
}

.m-30 {
  margin: 30px !important;
}

.m-35 {
  margin: 35px !important;
}

.m-40 {
  margin: 40px !important;
}

.m-50 {
  margin: 50px !important;
}

.m-60 {
  margin: 60px !important;
}

.m-70 {
  margin: 70px !important;
}

.m-80 {
  margin: 80px !important;
}

.m-90 {
  margin: 90px !important;
}

.m-100 {
  margin: 100px !important;
}

.my-0 {
  margin: 0 auto !important;
}

.my-5 {
  margin: 5px auto !important;
}

.my-10 {
  margin: 10px auto !important;
}

.my-15 {
  margin: 15px auto !important;
}

.my-20 {
  margin: 20px auto !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.py-5 {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.py-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.py-15 {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.py-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.d-inline-block {
  display: inline-block;
}

.background-blue {
  background-color: #637fa8;
}

.background-orange {
  background-color: #bc9855;
}

a:focus {
  color: inherit !important;
}

.slider-description {
  position: absolute;
  width: 50%;
  left: 100px;
  top: 100px;
}

.slider-description h2 {
  text-transform: none;
  padding: 15px;
  color: #fff;
  font-size: 45px;
  background: #0000008a;
  min-height: 200px;
}

.custom-badge {
  background: #bf1424;
  font-size: 12px;
  font-weight: bold;
  color: white;
  padding: 5px;
  margin: 5px;
}

.section-title {
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 0.6px;
  font-family: Roboto, sans-serif;
  text-transform: capitalize;
  color: #333333;
  margin-top: 45px;
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
}

.section-title:hover::after {
  left: calc(50% + 8px);
}

.section-title:hover::before {
  left: calc(50% - 8px);
}

.section-title::after,
.section-title::before {
  content: "";
  width: 65px;
  height: 1px;
  background: #b0bed2;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 15px);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.section-title::before {
  left: calc(50%);
  bottom: -12px;
}

.card {
  position: relative;
  border-bottom: 2px solid #c3c3c3;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.card img {
  position: relative;
  width: 100%;
  height: 270px;
}

.card .card-img-link {
  position: relative;
  display: block;
}

.card .card-img-link::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  opacity: 0.2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card .card-img-link:hover::before {
  opacity: 0.2;
  background: #000;
}

.card .card-body {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 10px 20px;
  background: white;
  height: 250px;
}

.card .card-body a .card-title:hover {
  color: #333333;
}

.card .card-body .card-title {
  color: #636363;
  font-size: 16px;
  line-height: 20px;
  font-family: Roboto, sans-serif;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.card .card-body .card-text {
  color: #012452;
  font-size: 26px;
}

.card .card-body a.btn-1 {
  position: absolute;
  bottom: 0;
  left: 20px;
}

.card::before,
.card::after {
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  bottom: -2px;
  background: #7e93af;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.card::after {
  left: 0;
}

.card::before {
  right: 0;
}

.card:hover::before,
.card:hover::after {
  width: 100%;
}

.btn-1 {
  display: inline-block;
  padding: 10px;
  text-align: center;
  font-size: 20px;
  color: #012452;
  border: 1px solid #617ea7;
  background: white;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn-1:hover {
  background: #012452;
  color: white;
}

.search-input {
  display: -webkit-box;
  display: flex;
  width: 500px;
}

.search-input input {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border-radius: 0;
  border: 1px solid #c3c3c3;
  border-right: none;
  color: #636363;
}

.search-input input::-webkit-input-placeholder {
  color: #636363;
}

.search-input input::-moz-placeholder {
  color: #636363;
}

.search-input input:-ms-input-placeholder {
  color: #636363;
}

.search-input input::-ms-input-placeholder {
  color: #636363;
}

.search-input input::placeholder {
  color: #636363;
}

.search-input button {
  width: 140px;
  border-radius: 0;
  border: 1px solid #bf1424;
  background: #bf1424;
  color: white;
  font-size: 16px;
  font-weight: 400;
  font-family: Roboto, sans-serif;
}

.lent-container .lent-img {
  width: 100%;
  height: 430px;
}

.lent-container .right-side {
  padding: 20px 50px 20px 30px;
}

.lent-container .right-side .lent-title {
  font-family: Roboto, sans-serif;
  font-size: 30px;
  color: white;
}

.lent-container .right-side p {
  margin-top: 30px;
  padding: 0;
  color: white;
  font-size: 15px;
  line-height: 26px;
}

.lent-container .right-side .read-more {
  font-size: 15px;
  color: white;
  font-weight: bold;
  letter-spacing: 1px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.lent-container .right-side .read-more:hover {
  text-decoration: underline;
}

.fb-iframe {
  display: -webkit-box;
  display: flex;
  margin: auto;
  -webkit-box-pack: center;
          justify-content: center;
}

.icon-container a {
  text-align: center;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.icon-container a,
.icon-container a:hover,
.icon-container a:active {
  text-decoration: none;
}

#row-5 .icon-container {
  font-size: 2em;
}

#row-5 .icon-container a {
  display: inline-block;
  width: 35px;
  height: 35px;
  border: 1px solid transparent;
  border-radius: 0;
}

#row-5 .icon-container a span {
  line-height: 34px;
  font-size: 1.3rem;
}

#row-5 .col-left .icon-container a {
  color: #2e3436;
}

#row-5 .col-right .icon-container a {
  color: #D1CBC9;
}

#row-5 .icon-container a:hover,
#row-5 .icon-container a:active {
  border-radius: 8px;
}

#row-5 #facebook-link:hover,
#row-5 #facebook-link:active {
  color: #3B5998;
  border-color: #3B5998;
}

#row-5 #google-plus-link:hover,
#row-5 #google-plus-link:active {
  color: #d34836;
  border-color: #d34836;
}

#row-5 #twitter-link:hover,
#row-5 #twitter-link:active {
  color: #55ACEE;
  border-color: #55ACEE;
}

#row-5 #linkedin-link:hover,
#row-5 #linkedin-link:active {
  color: #0077B5;
  border-color: #0077B5;
}

@media print {
  .no-print,
  .no-print * {
    display: none !important;
  }

  a[href]:after {
    content: none !important;
  }
}

.youtube-embed-wrapper {
  width: 100%;
}

.mainmenu a:focus {
  color: white !important;
}

/* (1366x768) WXGA Display */

/* (1199x768) WXGA Display */

@media screen and (max-width: 1199px) {
  .card .card-body .card-text {
    font-size: 20px;
  }

  .search-input {
    width: 450px;
  }
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {
  .search-input {
    width: 400px;
  }
}

@media (max-width: 991px) {
  .w-md-100 {
    width: 100%;
  }
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
  .slider-content h2 {
    font-size: 40px;
  }

  .lent-container .lent-img {
    width: 100%;
    height: 330px;
  }
}

/* Tablet desktop :768px. */

/* small mobile :767. */

@media (max-width: 767px) {
  .slider-content h2 {
    font-size: 30px;
    min-height: 100px;
  }

  .slider-description {
    position: absolute;
    left: 50px;
    top: 50px;
  }

  .lent-container .right-side {
    padding: 20px 15px;
  }

  .lent-container .right-side .lent-title {
    font-size: 25px;
  }

  .lent-container .lent-img {
    width: 100%;
    height: 300px;
  }
}

/* small mobile :600px. */

@media (max-width: 600px) {
  .card .card-body .card-text {
    font-size: 26px;
  }
}

/* small mobile :320px. */

@media (max-width: 375px) {
  .article-main-date {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }

  .single-service-wrap h1 {
    font-size: 28px;
  }

  .card .card-body .card-text {
    font-size: 20px;
  }

  .slider-description {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
  }

  .slider-content h2 {
    font-size: 25px;
    padding: 5px;
    position: absolute;
    bottom: 0;
  }
}

/* Large Mobile :375px. */

/* Large Mobile :480px. */

/* Tablet desktop :768px. */

